@CHARSET "UTF-8";
#magazine_fresh_release {
	background-color: #f3f1f1;
	position: relative;
	width:192px;
	margin: 6px 0px;
}

#magazine_fresh_release a {
	color: #8b8b8b;
	font-weight: bolder;
}

#magazine_fresh_release .bt, #magazine_fresh_release .bb {
	position: absolute;
	left: 0px;
	width:192px;
	height: 6px;	
	line-height: 0px;
	font-size: 0px;
}

#magazine_fresh_release .bt {
	top: -6px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -236px 0px;
}

#magazine_fresh_release .bb {
	bottom: -6px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -236px -22px;
}

#magazine_fresh_release .title{
	color: #797979;
	display: block;
	text-align: center;
	font-weight: bolder;
	font-size: 1.2em;
}

#magazine_fresh_release .content {
	padding: 10px 20px;
}

#magazine_fresh_release ul.list {
	margin: 15px 0px;
}

#magazine_fresh_release ul.list li {
	position: relative;
	margin-top: 3px;
}

#magazine_fresh_release ul.list li a {
	color: #8b8b8b;
	font-weight: bolder;
	float: left;
	display: block;
	width: 135px;
}



#magazine_fresh_release ul.list li i.bullet-orange {
	float: left;
	margin: 4px 5px 0px 0px;
}


/** Last news block **/
.news-last-list a {
	color: #2b3d82;
}

.news-last-list .news-banner {
	margin: -13px 0px 8px 0px;
}

.news-last-list .first-item h3, .news-last-list .first-item h3 a {
	display: inline;
	font-size: 1.26em;
	font-weight: normal;
}

.news-last-list .first-item img {
	float: left;
	margin: 0px 15px 15px 0px;
}

.news-last-list .first-item .date {
	color: #9b9c9d;
}

.news-last-list .first-item .text-content {
	margin-top: 5px;
}

.news-last-list .second {
	width: 50%;
	float: left;
	color: #344792;
	margin:10px 0px;
}

.news-last-list .second img {
	float: left;
	margin: 0px 15px 15px 0px;
}

.news-last-list .last {
	margin-bottom: 3px;
	display: block;
}

.news-last-list .last .bullet-orange {
	position: absolute;
	left: 0px;
	top: 3px;
}
.news-last-list .last .date {
	margin-top: 2px;
	width: 40px;
	color: #939292;
	display: block;
	float: left;
	text-align: right;
	position: relative;
	padding-right: 4px;
}

.news-last-list .last .title {
	display: block;
	float: left;
	width: 440px;
}

.news-last-list .other {
	margin-top: 10px;
}
.news-last-list .other .bullet {
	float: left;
	width: 11px;
	height: 11px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -221px -28px;
	margin-top: 3px;
	margin-right: 5px;
}

/**Gallery**/

#gallery_last .content {
	border-top: 1px solid #000;	
	border-bottom: 1px solid #000;
	padding: 20px 0px 0px 0px;
	margin-top: 5px;
}

#gallery_last .seeall {
	color: #000000;
	text-align: right;
	float: right;
	display: block;
	height: 18px;
	padding-left: 30px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -430px -1px;
}

#gallery_last .title {
	font-size: 1.12em;
	float: left;
}

#gallery_last .content .image-container{
	height: 160px;
	position: relative;
}

#gallery_last .content .front, #gallery_last .content .back{
	margin: 0px auto;
	height: 160px;
	display: block;
}

#gallery_last .content .name {
	display: block;
	width: 220px;
	margin: 5px auto;
	color: #000;
}

#gallery_last .navigate{
	display: block;
	text-align: center;
	margin-top: 5px;
}

#gallery_last .navigate * {
	font-size: 0.88em;
	color: #000;
	text-decoration: none;
}

#gallery_last .navigate .arrow-next{
	background-position: -308px -30px;
}

#gallery_last .navigate .arrow-prev {
	background-position: -290px -30px;
}

/** last poll**/

#last_poll .title {
	font-size:1.12em;
}

#last_poll .content {
	border-top:1px solid #000000;
	margin-top:5px;
	padding:20px 0 0;
}

#last_poll .content .question {
	display: block;
	font-weight: bolder;
}

#last_poll .content a.result {
	color: #000;
	float: right;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -437px -20px;
	text-decoration: underline;
}

#last_poll .content .btnvote {
	float: left;
}

#last_poll .content .vsep {
	margin-top: 10px;
}

#tournament_nearest {
	width: 192px;
	margin: 6px 0px;
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
	position: relative;
}

#tournament_nearest .bt, #tournament_nearest .bb {
	position: absolute;
	height: 6px;
	width: 192px;
	display: block;
	left: 0px;
	line-height: 0px;
	font-size: 0px;
}

#tournament_nearest .bt {
	top: -6px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -110px -48px;
}

#tournament_nearest .bb {
	bottom: -6px;
	background: transparent url(/user/images/tpls/layout.png) no-repeat scroll -110px -54px;
}

#tournament_nearest .title {
	display: block;
	height: 36px;
	margin: 0px 1px;
	border-bottom: 1px solid #bdbdbd;
	line-height: 36px;
	padding-left: 10px;
	font-size: 1.28em;
}

#tournament_nearest .content {
	padding: 4px 10px 10px 10px;
}

#tournament_nearest .content .date{
	color: #ff5a00;
	text-transform: uppercase;
	font-size: 0.92em;
	font-weight: bolder;
	display: block;
	margin-top: 6px;
}

#tournament_nearest .content a.name{
	 color: #787878;
	 font-size: 0.92em;
	font-weight: bolder;
}


/**Blog**/
#posts_last ul.content li {
	margin-top: 5px;
}

#posts_last ul.content li a.b{
	color: #787878;
	font-weight: bolder;
	font-size: 0.86em;
	text-transform: uppercase;
}

#posts_last ul.content li a.p {
	color: #ff5a00;
	font-size: 1.28em;
	font-weight: bolder;
}

/** Block in main page**/
.block_main {
	margin: 6px 0px 26px 0px;
}
.block_main h2 {
	display:block;
	font-size:1.28em;
	height:36px;
	line-height:36px;
	margin:0px 10px 0px 0px;
	padding-left:10px;
	float: left;
	width: 192px;
}
.block_main h2.selected {
	position: relative;
	border-left:1px solid #BDBDBD;
	border-right:1px solid #BDBDBD;
	width: 182px;
}

.block_main h2.selected .bt {
	background:transparent url(/user/images/tpls/layout.png) no-repeat scroll -110px -48px;
	top:-6px;
	display:block;
	font-size:0;
	height:6px;
	left:0;
	line-height:0;
	position:absolute;
	width:192px;
}
.block_main .content{
	border-top:1px solid #BDBDBD;
	border-left:1px solid #BDBDBD;
	border-right:1px solid #BDBDBD;
	padding:  10px 10px 0px 10px;
}


/*.block_main .content .title{
	display:inline;
	font-size:1.26em;
	font-weight:bold;
}*/
.block_main .content img {
	float: left;
	margin: 0px 10px 10px 0px;
}

.block_main .bb  {
	background:transparent url(/user/images/tpls/layout.png) no-repeat scroll 0px -143px;
	height: 7px;
	display: block;
	line-height: 0px;
	font-size: 0px;
}

#block_classified .content {
	padding: 10px;
}

#block_classified .content .title{
	margin: 0px 0px 10px 0px;
}

#block_classified .text-content strong {
	color: #ff5a00;
	text-transform: uppercase;
}

